<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>
<p><?php _e( 'Enter your payment details below and click "Confirm and pay" to securely pay for your order.', 'woocommerce-gateway-authorize-net-dpm' ); ?></p>

<div>
	<p class="form-row form-row-wide">
		<label><?php _e( 'Credit Card Number', 'woocommerce-gateway-authorize-net-dpm' ); ?></label>
		<input type="text" class="input-text" size="15" name="x_card_num" autocomplete="false" value="<?php echo $prefill ? '6011000000000012' : ''; ?>" />
	</p>
	<p class="form-row form-row-first">
		<label><?php _e( 'Exp. (mm/yy)', 'woocommerce-gateway-authorize-net-dpm' ); ?></label>
		<input type="text" class="input-text" size="4" name="x_exp_date" value="<?php echo $prefill ? '04/17' : ''; ?>" />
	</p>
	<p class="form-row form-row-last">
		<label><?php _e( 'CCV', 'woocommerce-gateway-authorize-net-dpm' ); ?></label>
		<input type="text" class="input-text" size="4" name="x_card_code" value="<?php echo $prefill ? '782' : ''; ?>" />
	</p>
</div>
<input type="submit" value="<?php _e( 'Confirm and pay', 'woocommerce-gateway-authorize-net-dpm' ); ?>" class="submit buy button" />